Installing SP1

Jan 9, 2012 at 8:56 PM

Do we need to install the previous versions of the government demo before we install SP1, or does SP1 include all the previous code?

Coordinator
Jan 10, 2012 at 4:09 PM

No you don’t need to install previous code. The SP1 install is all inclusive of all features.

From: dslaby [email removed]
Sent: Monday, January 09, 2012 12:57 PM
To: Ken Mallit
Subject: Installing SP1 [msgov2010:285524]

From: dslaby

Do we need to install the previous versions of the government demo before we install SP1, or does SP1 include all the previous code?